<?xml version="1.0" encoding="utf-8"?>
<Game id="4589" name="原子僵尸粉碎机" version="20121211" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="data\atomzombiesmasher.exe" StarEndPath="data\" AppProgramArg="" RunManner="1">
</Game>
